<!DOCTYPE html>
<html>

<head>
    <meta charset=utf-8 />
    <title>Return first and last name from a form - w3resource</title>
</head>

<body>
    <form id="form1" onsubmit="getFormvalue(); return false;">
        First name: <input type="text" name="fname" value="David"><br>
        Last name: <input type="text" name="lname" value="Beckham"><br>
        <input type="submit" value="Submit">
    </form>
</body>

<script src="ex7 - 2.js"></script>

</html>